body {background-color:  #d8abf7}
 h1 {color:   #e9e2f6 ;
 	font-family: consolas;
 	font-size: 50px;
 	text-align: center;
 	background-color: #000000;}
 	.t1{
 		border-width: 5px;
 		border-style: solid;
 		border-color:  #ffffff
        }
        p { color: black ;
        	font-family: arial ;
        	font-size: 30px;
            text-align: justify;}
        a {color: darkblue;
           text-decoration: none;}
        a:hover {color:red;}
        strong {color: purple;
                font-style: bol;}
 img {width: 50%}